Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2661 - RFE: FreeBSD slice support
Summary: RFE: FreeBSD slice support
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-08 14:59 UTC by Chris Ricker
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-09-18 15:58:14 UTC


Attachments (Terms of Use)

Description Chris Ricker 1999-05-08 14:59:49 UTC
Like the subject says ;-).

The kernel on your boot images (and probably Disk Druid)
don't understand the *BSD slices-in-a-partition scheme.
It'd be nice to add that so that I could install off of
a FreeBSD slice, mount slices under Disk Druid, etc.

The same thing is true of Solaris slices, for that matter.

later,
chris

Comment 1 Jay Turner 2000-02-10 19:29:59 UTC
This issue has been put on a list of feature requests for future releases.

Comment 2 Michael Fulbright 2000-09-26 16:11:12 UTC
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED

Comment 3 Michael Fulbright 2000-09-26 16:56:54 UTC
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED


Note You need to log in before you can comment on or make changes to this bug.